Subject: bug#22894: 25.1.50; dired-mark: Not remark a marked file

From: Tino Calancha <[email-masked]>
Date: Sat, 5 Mar 2016 23:06:32 +0900 (JST)

>i believe it could prevent people (including me) doing unintentional 
>changes.
I miss a point: certainly we could use 'dired-undo' so i lost my main
argument.
I still don't like `dired-mark' remarking but now becames a matter of 
taste, so i agree to keep the things as they are.